Weekly Vulnerabilities Reports > March 22 to 28, 2004

Overview

20 new vulnerabilities reported during this period, including 0 critical vulnerabilities and 6 high severity vulnerabilities. This weekly summary report vulnerabilities in 18 products from 17 vendors including HP, XMB Forum, Francisco Burzi, Dameware Development, and Progress. Vulnerabilities are notably categorized as and "Cross-site Scripting".

  • 18 reported vulnerabilities are remotely exploitables.
  • 1 reported vulnerabilities are related to weaknesses in OWASP Top Ten.
  • 19 reported vulnerabilities are exploitable by an anonymous user.
  • HP has the most reported vulnerabilities, with 2 reported vulnerabilities.

TOTAL
VULNERABILITIES
CRITICAL RISK
VULNERABILITIES
HIGH RISK
VULNERABILITIES
MEDIUM RISK
VULNERABILITIES
LOW RISK
VULNERABILITIES
REMOTELY
EXPLOITABLE
LOCALLY
EXPLOITABLE
EXPLOIT
AVAILABLE
EXPLOITABLE
ANONYMOUSLY
AFFECTING
WEB APPLICATION

Vulnerability Details

The following table list reported vulnerabilities for the period covered by this report:

0 Critical Vulnerabilities

DATE CVE VENDOR VULNERABILITY CVSS

6 High Vulnerabilities

DATE CVE VENDOR VULNERABILITY CVSS
2004-03-26 CVE-2004-1864 XMB Forum Unspecified vulnerability in XMB Forum XMB 1.8Sp3/1.9Beta

SQL injection vulnerability in Extreme Messageboard (XMB) 1.9 beta allows remote attackers to execute arbitrary SQL commands via the restrict parameter to (1) member.php, (2) misc.php, or (3) today.php.

7.5
2004-03-25 CVE-2004-1868 Esignal Remote Buffer Overflow vulnerability in Esignal 7.5/7.6

Stack-based buffer overflow in WinSig.exe in eSignal 7.5 and 7.6 allows remote attackers to execute arbitrary code via a long STREAMQUOTE tag.

7.5
2004-03-24 CVE-2004-2037 Mollensoft Software Remote Denial Of Service vulnerability in Mollensoft Software Lightweight FTP Server 3.6

Buffer overflow in Mollensoft Lightweight FTP Server 3.6 allows remote authenticated users to cause a denial of service (crash) and possibly execute arbitrary code via a long CWD command, as demonstrated in one example by using the "cd" command in an interactive FTP client.

7.5
2004-03-24 CVE-2004-1854 Picophone Remote Buffer Overflow vulnerability in Picophone Internet Telephone 1.63

Buffer overflow in the logging function in Picophone 1.63 and earlier allows remote attackers to execute arbitrary code via a large packet.

7.5
2004-03-24 CVE-2004-1851 Dameware Development Weak Random Key Generation vulnerability in Dameware Development Mini Remote Control Server 4.1.0.0

Dameware Mini Remote Control 4.1.0.0 uses insufficiently random data to create the encryption key, which makes it easier for remote attackers to obtain sensitive information via brute force guessing.

7.5
2004-03-23 CVE-2004-1884 Ipswitch
Progress
Multiple vulnerability in Ipswitch WS_FTP

Ipswitch WS_FTP Server 4.0.2 has a backdoor XXSESS_MGRYY username with a default password, which allows remote attackers to gain access.

7.5

12 Medium Vulnerabilities

DATE CVE VENDOR VULNERABILITY CVSS
2004-03-26 CVE-2004-1866 Nstx Remote Denial Of Service vulnerability in NSTX

nstxd in Nstx 1.1 beta3 and earlier allows remote attackers to cause a denial of service (crash) via a large packet, which triggers a null dereference.

5.0
2004-03-24 CVE-2004-1859 Trend Micro Localweb Directory Traversal vulnerability in Trend Micro Interscan Viruswall

Directory traversal vulnerability in Trend Micro Interscan Web Viruswall in InterScan VirusWall 3.5x allows remote attackers to read arbitrary files via a ..

5.0
2004-03-24 CVE-2004-1856 HP Unspecified vulnerability in HP web Jetadmin 7.5.2546

devices_update_printer_fw_upload.hts in HP Web JetAdmin 7.5.2546, when no password is set, allows remote attackers to upload arbitrary files to the printer directory.

5.0
2004-03-23 CVE-2004-1855 Mythic Entertainment Unspecified vulnerability in Mythic Entertainment Dark AGE of Camelot

Dark Age of Camelot before 1.68 live patch does not sign the RSA public key, which could allow remote malicious servers to gain sensitive information via a man-in-the-middle attack.

5.0
2004-03-23 CVE-2004-1852 Dameware Development Clear Text Encryption Key Disclosure vulnerability in DameWare Mini Remote Control Server

DameWare Mini Remote Control 3.x before 3.74 and 4.x before 4.2 transmits the Blowfish encryption key in plaintext, which allows remote attackers to gain sensitive information.

5.0
2004-03-23 CVE-2004-1850 Fluidgames Remote Denial of Service vulnerability in Fluidgames the Rage 1.01

The Rage 1.01 and earlier allows remote attackers to cause a denial of service (infinite loop) via a TCP packet with the port and IP address set to zero.

5.0
2004-03-22 CVE-2004-1839 Francisco Burzi Remote Path Disclosure vulnerability in PHP-Nuke MS-Analysis Module

MS Analysis module 2.0 for PHP-Nuke allows remote attackers to obtain sensitive information via a direct request to (1) browsers.php, (2) mstrack.php, or (3) title.php, which reveal the full path in a PHP error message.

5.0
2004-03-22 CVE-2004-1838 Xweb Directory Traversal vulnerability in Xweb 1.0

Directory traversal vulnerability in xweb 1.0 allows remote attackers to download arbitrary files via a ..

5.0
2004-03-25 CVE-2004-1861 Netsupport Weak Password Encryption vulnerability in Netsupport School 7.0/7.01/7.5

Invision NetSupport School Pro uses a weak encryption algorithm to encrypt passwords, which allows local users to obtain passwords.

4.6
2004-03-26 CVE-2004-1862 XMB Forum Unspecified vulnerability in XMB Forum XMB 1.8Sp3/1.9Beta

Multiple cross-site scripting (XSS) vulnerabilities in Extreme Messageboard (XMB) 1.8 SP3 and 1.9 beta allow remote attackers to inject arbitrary web script or HTML via the (1) xmbuser parameter to xmb.php, (2) folder parameter to u2u.php, (3) viewmost, replymost, or latest parameter to stats.php, (4) message or icons parameter to post.php, (5) threadlist, pagelinks, forumlist, navigation, or (6) forumdisplay parameter to forumdisplay.php.

4.3
2004-03-24 CVE-2004-1849 Cpanel Cross-Site Scripting vulnerability in Cpanel 9.1

Multiple cross-site scripting (XSS) vulnerabilities in cPanel 9.1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to dodelautores.html or (2) handle parameter to addhandle.html.

4.3
2004-03-22 CVE-2004-1840 Francisco Burzi Cross-Site Scripting vulnerability in PHP-Nuke MS-Analysis Module

Multiple cross-site scripting (XSS) vulnerabilities in MS Analysis module 2.0 for PHP-Nuke allows remote attackers to inject arbitrary web script or HTML via the (1) screen parameter to modules.php, (2) module_name parameter to title.php, (3) sortby parameter to modules.php, or (4) overview parameter to modules.php.

4.3

2 Low Vulnerabilities

DATE CVE VENDOR VULNERABILITY CVSS
2004-03-26 CVE-2004-1865 Bblog Cross-Site Scripting vulnerability in Bblog 0.7.2

Cross-site scripting (XSS) vulnerability in the administration panel in bBlog 0.7.2 allows remote authenticated users with superuser privileges to inject arbitrary web script or HTML via a blog name ($blogname).

3.5
2004-03-24 CVE-2004-1857 HP Directory Traversal vulnerability in HP web Jetadmin 7.5.2546

Directory traversal vulnerability in setinfo.hts in HP Web Jetadmin 7.5.2546 allows remote authenticated attackers to read arbitrary files via a ..

2.1